		/**********************************************/
		/************* BOUTONS OUTLINE ****************/
		/**********************************************/
		
		.btn{
			font-family: Roboto, sans-serif!important;
			font-weight: normal!important;
		}

		/* BG White */
		.custom-btn-green-outline,   .custom-btn-green-outline:visited,   .custom-btn-green-outline:focus,
		.custom-btn-orange-outline,  .custom-btn-orange-outline:visited,  .custom-btn-orange-outline:focus,
		.custom-btn-yellow-outline,  .custom-btn-yellow-outline:visited,  .custom-btn-yellow-outline:focus,
		.custom-btn-dkgrey-outline,  .custom-btn-dkgrey-outline:visited,  .custom-btn-dkgrey-outline:focus,
		.custom-btn-grey-outline,    .custom-btn-grey-outline:visited,    .custom-btn-grey-outline:focus,
		.custom-btn-dkgreen-outline, .custom-btn-dkgreen-outline:visited, .custom-btn-dkgreen-outline:focus{
			background-color: #FFF;
		}
		
		/* Borders */
		.custom-btn-green-outline{
			border: 1px solid #87BB35;
		}
		.custom-btn-orange-outline{
			border: 1px solid #EA5B0C;
		}
		.custom-btn-grey-outline{
			border: 1px solid #aaaaac;		
		}
		.custom-btn-dkgrey-outline{
			border: 1px solid #818382;
		}
		.custom-btn-green-outline{
			border: 1px solid #87BB35;
			
		}
		.custom-btn-dkgreen-outline{
			border: 1px solid #348634;
		}
		.custom-btn-yellow-outline{
			border: 1px solid #fbb601;
		}

		/* Color */
		.custom-btn-green-outline, .custom-btn-green-outline:visited, .custom-btn-green-outline:focus{
			color: #87BB35;
		}		
		.custom-btn-orange-outline, .custom-btn-orange-outline:visited, .custom-btn-orange-outline:focus{	
			color: #EA5B0C;
		}
		.custom-btn-yellow-outline, .custom-btn-yellow-outline:visited, .custom-btn-yellow-outline:focus{
			color: #fbb601;
		}
		.custom-btn-dkgrey-outline, .custom-btn-dkgrey-outline:visited, .custom-btn-dkgrey-outline:focus{
			color: #818382;
		}
		.custom-btn-grey-outline, .custom-btn-grey-outline:visited, .custom-btn-grey-outline:focus{
			color: #aaaaac;
		}
		.custom-btn-dkgreen-outline, .custom-btn-dkgreen-outline:visited, .custom-btn-dkgreen-outline:focus{
			color: #348634;
		}

		/* HOVER */

		/* Color and border color */
		.custom-btn-green-outline:hover,  .custom-btn-orange-outline:hover, .custom-btn-yellow-outline:hover,
		.custom-btn-dkgrey-outline:hover, .custom-btn-grey-outline:hover,   .custom-btn-dkgreen-outline:hover{
			color: #FFF!important;
			border: 1px solid #FFF;
		} 
		
		/* Background */
		.custom-btn-dkgreen-outline:hover{
			background-color: #348634;
		}			
		.custom-btn-grey-outline:hover{
			background-color: #aaaaac;
		}		
		.custom-btn-dkgrey-outline:hover{
			background-color: #818382;
		}		
		.custom-btn-yellow-outline:hover{
			background-color: #fbb601;
		}
		.custom-btn-orange-outline:hover{
			background-color: #EA5B0C;
		}
		.custom-btn-green-outline:hover{
			background-color: #87BB35;
		}
		
		/* Arrow icone */
		.custom-btn-green-outline:hover   .arrow-green, 
		.custom-btn-dkgreen-outline:hover .arrow-dkgreen, 
		.custom-btn-grey-outline:hover    .arrow-grey, 
		.custom-btn-dkgrey-outline:hover  .arrow-dkgrey, 
		.custom-btn-yellow-outline:hover  .arrow-yellow, 
		.custom-btn-orange-outline:hover  .arrow-orange{
			background-image: url('/wp-content/uploads/2020/03/fleche_savoir_plus-blanc.png');
		}


		/**********************************************/
		/************* BOUTONS ****************/
		/**********************************************/
		
		/* Color */
		.custom-btn-green,   .custom-btn-green:visited,   .custom-btn-green:focus,
		.custom-btn-orange,  .custom-btn-orange:visited,  .custom-btn-orange:focus,
		.custom-btn-yellow,  .custom-btn-yellow:visited,  .custom-btn-yellow:focus,
		.custom-btn-dkgrey,  .custom-btn-dkgrey:visited,  .custom-btn-dkgrey:focus,
		.custom-btn-grey,    .custom-btn-grey:visited,    .custom-btn-grey:focus,
		.custom-btn-dkgreen, .custom-btn-dkgreen:visited, .custom-btn-dkgreen:focus{
			color: #FFF!important;
		}

		/* Borders */
/* 		.custom-btn-green{
			border: 1px solid #87BB35!important;
		}
		.custom-btn-orange{
			border: 1px solid #EA5B0C!important;
		}
		.custom-btn-grey{
			border: 1px solid #aaaaac!important;		
		}
		.custom-btn-dkgrey{
			border: 1px solid #818382!important;
		}
		.custom-btn-green{
			border: 1px solid #87BB35!important;	
		}
		.custom-btn-dkgreen{
			border: 1px solid #348634!important;
		}
		.custom-btn-yellow{
			border: 1px solid #fbb601!important;
		} */

		.custom-btn-green,.custom-btn-orange, .custom-btn-grey, .custom-btn-dkgrey, 
		.custom-btn-green, .custom-btn-dkgreen, .custom-btn-yellow{
			border: 1px solid #FFF!important;
		}


		/* Background color */
		.custom-btn-green, .custom-btn-green:visited, .custom-btn-green:focus{
			background-color: #87BB35!important;
		}		
		.custom-btn-orange, .custom-btn-orange:visited, .custom-btn-orange:focus{	
			background-color: #EA5B0C!important;
		}
		.custom-btn-yellow, .custom-btn-yellow:visited, .custom-btn-yellow:focus{
			background-color: #fbb601!important;
		}
		.custom-btn-dkgrey, .custom-btn-dkgrey:visited, .custom-btn-dkgrey:focus{
			background-color: #818382!important;
		}
		.custom-btn-grey, .custom-btn-grey:visited, .custom-btn-grey:focus{
			background-color: #aaaaac!important;
		}
		.custom-btn-dkgreen, .custom-btn-dkgreen:visited, .custom-btn-dkgreen:focus{
			background-color: #348634!important;
		}
		
		/* Arrow color */
		.custom-btn-green   .arrow-green, 
		.custom-btn-dkgreen .arrow-dkgreen, 
		.custom-btn-grey    .arrow-grey, 
		.custom-btn-dkgrey  .arrow-dkgrey, 
		.custom-btn-yellow  .arrow-yellow, 
		.custom-btn-orange  .arrow-orange{
			background-image: url('/wp-content/uploads/2020/03/fleche_savoir_plus-blanc.png');
		}

		/* HOVER */

		/* Colors and border colors */
		.custom-btn-green:hover{
			color: #87BB35!important;
			border: 1px solid #87BB35!important;
		}  
		.custom-btn-orange:hover{
			color: #EA5B0C!important;
			border: 1px solid #EA5B0C!important;
		} 
		.custom-btn-yellow:hover{
			color: #fbb601!important;
			border: 1px solid #fbb601!important;
		}
		.custom-btn-dkgrey:hover{
			color: #818382!important; 
			border: 1px solid #818382!important;
		} 
		.custom-btn-grey:hover{
			color:  #aaaaac!important;
			border: 1px solid  #aaaaac!important;
		}  
		.custom-btn-dkgreen:hover{
			color: #348634!important;
			border: 1px solid #348634!important;
		} 

		/* Background color */
		.custom-btn-green:hover, .custom-btn-orange:hover, .custom-btn-yellow:hover,.custom-btn-dkgreen:hover, .custom-btn-grey:hover, .custom-btn-dkgrey:hover{
			background-color: #FFF!important;
		}

		/* Arrow color */
		.custom-btn-green:hover   .arrow-green{
			background-image: url('/wp-content/uploads/2020/03/fleche_savoir_plus-vert.png');
		} 
		.custom-btn-dkgreen:hover .arrow-dkgreen{
			background-image: url('/wp-content/uploads/2020/03/fleche_savoir_plus-vertfonce.png');
		} 
		.custom-btn-grey:hover    .arrow-grey{
			background-image: url('/wp-content/uploads/2020/03/fleche_savoir_plus-gris_clair.png');
		} 
		.custom-btn-dkgrey:hover  .arrow-dkgrey{
			background-image: url('/wp-content/uploads/2020/03/fleche_savoir_plus-gris_fonce.png');
		}
		.custom-btn-yellow:hover  .arrow-yellow{
			background-image: url('/wp-content/uploads/2020/03/fleche_savoir_plus-jaune.png');
		}
		.custom-btn-orange:hover  .arrow-orange{
			background-image: url('/wp-content/uploads/2020/03/fleche_savoir_plus-orange.png');
		}
		
		.show-more {
			text-align: center;
		}
		.show-more i{
			display: inline-block;
			height:20px;
			width:20px;
			margin-left: 5px;
			position: relative;
			top: 3px;
			background-repeat: no-repeat;
		}

		.arrow-green{
			background-image: url('/wp-content/uploads/2020/03/fleche_savoir_plus-vert.png');
		}
		.arrow-orange{
			background-image: url('/wp-content/uploads/2020/03/fleche_savoir_plus-orange.png');
		}
		.arrow-white{
			background-image: url('/wp-content/uploads/2020/03/fleche_savoir_plus-blanc.png');
		}		
		.arrow-dkgreen{
			background-image: url('/wp-content/uploads/2020/03/fleche_savoir_plus-vertfonce.png');
		}		
		.arrow-dkgrey{
			background-image: url('/wp-content/uploads/2020/03/fleche_savoir_plus-gris_fonce.png');
		}
		.arrow-grey{
			background-image: url('/wp-content/uploads/2020/03/fleche_savoir_plus-gris_clair.png');
		}
		.arrow-yellow{
			background-image: url('/wp-content/uploads/2020/03/fleche_savoir_plus-jaune.png');
		}

		/* Buttons on border */
		.separator-button{
			display: block;
			height: 0px;	
			margin-top: 20px;
			margin-bottom: 20px;	
		}

		.separator-button a{
		    position: relative;
		    display: block;
		    height: 35px;
		    width: 35px;
		  	left: calc(100% - 30px);
		    bottom: 17.5px;
		    transform: scale(0.9);
			transition-property: transform;
			transition-duration: 0.3s;
		}

		.separator-button a:hover{
 			transform: scale(1);
		}                          

		/**********************************************/
		/***************    BORDERS    ****************/
		/**********************************************/
		.border-bot-orange{
			border-bottom: 1px solid #EA5B0C;
		}
		.border-bot-white{
			border-bottom: 1px solid #FFF;
		}

		.arrow-bot-green::after,  .arrow-bot-orange::after, .arrow-bot-yellow::after,
		.arrow-bot-dkgrey::after, .arrow-bot-grey::after,   .arrow-bot-dkgreen::after{
			content: '';
			position: relative;
			left: calc(50% - 20px);
			top: 11px;
			width: 0;
			height: 0;
			border-left: 15px solid transparent;
			border-right: 15px solid transparent;
			clear: both;
			transition:  border 0.7s ease-out;
		}

		.arrow-bot-green::after{
			border-top: 15px solid #87BB35;
		}		
		.arrow-bot-orange::after{
			border-top: 15px solid #EA5B0C;
		}		
		.arrow-bot-yellow::after{
			border-top: 15px solid #fbb601;
		}
		.arrow-bot-dkgrey::after{
			border-top: 15px solid #818382;
		}
		.arrow-bot-grey::after{
			border-top: 15px solid #aaaaac;
		}		
		.arrow-bot-dkgreen::after{
			border-top: 15px solid #348634;
		}

		/**********************************************/
		/************* BACKGROUND COLORS  *************/
		/**********************************************/		
		.bg-green{
			background-color: #87BB35;
		}
		.bg-orange{
			background-color: #EA5B0C;
		}		
		.bg-yellow{
			background-color: #fbb601;
		}
		.bg-dkgrey{
			background-color: #818382;
		}
		.bg-grey{
			background-color: #aaaaac;
		}
		.bg-dkgreen{
			background-color: #348634;
		}
		.bg-lggrey{
			background-color: #e9e9e9;
		}
		
		/**********************************************/
		/************* BACKGROUND COLORS  *************/
		/**********************************************/

		.color-green{
			color: #87BB35!important;
		}
		.color-orange{
			color: #EA5B0C!important;
		}		
		.color-yellow{
			color: #fbb601!important;
		}
		.color-dkgrey{
			color: #818382!important;
		}
		.color-grey{
			color: #aaaaac!important;
		}
		.color-dkgreen{
			color: #348634!important;
		}
		.color-lggrey{
			color: #e9e9e9!important;
		}
		.color-white{
			color: #FFF!important;
		}
		